How to install php-symfony-polyfill-iconv on Debian 9 (Stretch)